一个Flutter插件,用于扫描条形码和二维码。
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
 

908 B

Upgrade from 1.0.0 to 2.0.0

The simples way for upgrading is by replacing:

  • com.apptreesoftware.barcodescan
  • com.yourcompany.barcodescan
  • com.apptreesoftware.barcode_scan

With: de.mintware.barcode_scan

Detailed changes: Android: Kotlin Package: com.apptreesoftware.barcodescan -> de.mintware.barcode_scan Manifest-Package: com.yourcompany.barcodescan -> de.mintware.barcodescan Activity: com.apptreesoftware.barcodescan.BarcodeScannerActivity -> de.mintware.barcode_scan.BarcodeScannerActivity

iOS: Bundle ID: com.apptreesoftware.barcode.plugin.example -> de.mintware.barcode_scan.plugin.example

Flutter: Method channel: com.apptreesoftware.barcode_scan -> de.mintware.barcode_scan pubspec.yaml:

  • homepage updated
  • deprecated author entry removed
  • comments removed
  • flutter.plugin.androidPackage: com.apptreesoftware.barcode_scan -> de.mintware.barcode_scan